import { Component } from '@angular/core';

@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.scss']
})
export class HomeComponent {

  background1 = 'linear-gradient(90deg, #F8C5CC 0%, #B0A4DF 100%)'
  background2 = 'linear-gradient(90deg, #BDED9E 0%, #BCFEE2 100%)'
  background3 = 'linear-gradient(90deg, #CDC0B2 0%, #F4F576 33.33%, #EEEFE0 50%, #F4F576 66.666%, #CDC0B2 100%)'

  navigateToCursussen() {
    console.log('hello world')
  }
}
